.liml-navbar {
    width:100%;
    background-color: #428bca;
    color: #FBF0D9;
    padding: 10px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 15px;
    z-index: 10000;
    position: fixed;
    top: 0;
}
.liml-footer {
    position: fixed;
    bottom: 0;
    width:100%;
    height: 30px;
    background-color: #428bca;
    color: #FBF0D9;
    font-style: italic;
    font-size: 90%;
    padding-top: 3px;
    padding-left: 12px;
    text-align: center;
}
.liml-footer-anchor, .liml-footer-anchor:hover {
  color: #FBF0D9 !important; 
  text-align: center !important;
  align-items: center;
}
.liml-footer-anchor-facebook {
  color: #FBF0D9 !important; 
  padding-left: 20px;
}
.liml-footer-anchor-home {
  color: #FBF0D9 !important; 
}
.liml-my {
    color: White;
    border-width: 0 0 2px;
    border-style: solid;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 45px;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .sidenav a:hover {
    color: #f1f1f1;
  }
 .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
@media screen and (orientation:portrait) {
  .sidenav-rows {
    margin-top: 20px;
  }
   }
@media screen and (orientation:landscape) { 
  .sidenav-rows {
    margin-top: 35px;
  }
}
div.banner {
  margin-top: 20px;
  position: relative;
  text-align: center;
  display: block;
}
a.banner {
  font-size: x-large;
  font-weight: bold;
  color: #FBF0D9; 
  text-shadow: 2px 2px 2px rgba(0, 10, 0, 1);
}  
img.banner-image {
  cursor: pointer;
  text-align: center;
  align-items: center;
  align-content: center;
}

body.home {
  overflow:auto; 
}
div.banner-left {
  position: absolute;
  top: 10%;
  text-align: center;
}
div.banner-right {
  position: absolute;
  top: 23%;
  text-align: center;
}
.card {
  margin-top: 20px;
  background-color: #FBF0D9;
  color: black;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}
.card-title {
  margin-top: 10px;
}
.card-text {
  color: black;
  margin-bottom: 10px;
}
.btn-primary {
  background-color: #428bca;
  color: #FBF0D9;
}
.about-icons {
  margin-top: 20px;
  text-align: center;
}
.help-icon {
  color: #428bca;
}
hr.solid1 {
  height: 0px;
  width: 33%;
  margin: auto;
  text-align: center;
  border: none;
  border-top: 1px solid black;
}
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
.index-accordion .card {
    margin-top: 5px !important;
    margin-bottom: 6px !important;
    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.16),0 0px 0px 0 rgba(0,0,0,0.12);
    border: 0px solid white !important;
}
.index-accordion .card-header  {
    padding: 0px !important;
    margin-top: 0px !important;
    border: 0px solid white !important;
    background-color: #FBF0D9;
}
.index-accordion .card-body {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    border: 0px solid white !important;
}

.index-accordion .btn {
    padding: .1rem .1rem !important;
    border: 0px solid white !important;
}
.index-accordion .card-header-media {
    color: black !important;
}
div.genTime {
    color: grey;
    text-align: center;
}
.scoreFrameHeading {
    color: #980000;
    text-align: center;
}
.scoreFrameDonateGroup {

}
.scoreFrameDonateGroup {

}
.scoreFrameDonationText {

}
.scoreFrameParagraph {

}
.scoreFrameCard {
    background-color: white !important;
}
div.scoreFrameTwitter {
    background-color: white !important;
}
.timeline-Widget {
    font-size: small !important;
    max-width: 250px !important;
}
span.inlineIcons > a {
    margin-left: 5px;
    margin-right: 5px;
}
.content-desktop {display: inline; padding-left: 2vw;}
.content-mobile {display: none;}

@media screen and (max-width: 500px) {
    .content-desktop {display: none;}
    .content-mobile {display: inline;}
}

div#flex-versions-table{
	margin-top: 50px !important; /* compensate for navbar */
}

.flex-container {
    display: flex; /* Make the body a flex container */
    height: 100%; /* Full height */
}

.container {
    position: absolute;
}


iframe.ide-iframe-preview > div.content {
    padding-bottom: 5vh !important;
}


div.index-content {
    position: absolute;
    overflow-y: visible !important;
}

div.media-group {
    text-align:center;
    flex: 1; /* do not remove! */
    display: flex; /* do not remove! */
    flex-direction: column;  /* do not remove! */
    justify-content: flex-start;  /* do not remove! */
}

li.media-item {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  /*margin-right: 10px;*/
}

.table-container {
  display: flex;
  flex-direction: row;
  width: 98vw;
}

#FrameLinks {
    width: 38%;
    position: fixed;
    top: 0;
    height: 2em;
    margin-top: 1em;
    z-index: 1;
}

#FrameText {
    flex: 1; /* 1/3 of the space */
    height: 100%; /* Full height to its parent */
    width: 50%;
}


#FrameScore {
    flex: 9; /* 7/8 of the container */
}

#FrameAudio {
    flex: 1; /* 1/8 of the container */
    height: 5em;
    position: relative;
}

.versions-container {
    display: flex;
    justify-content: space-between;
}

.version {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    min-width: 100px;
    word-wrap: break-word; /* Old way, for backwards compatibility */
    overflow-wrap: break-word; /* Modern way, recommended */
    word-break: break-word; /* Assists overflow-wrap for aggressive breaks */
}


/* CSS media query */
@media (max-width: 200px) {
    .versions-container {
        flex-direction: column;
    }
    .version {
        min-width: 0; /* Reset the minimum width */
    }
}
.flex-sidenav .closebtn {
    position: absolute;
    top: 40px;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
.flex-sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  overflow-x: hidden;
  overflow-y: scroll;
}

.flex-sidenav-rows {
  display: flex;
  flex-direction: column;
}

.nav-flex-row {
  display: flex;
  justify-content: flex-start; 
  align-items: center; 
}

.nav-flex-col {
  display: flex;
}

.form-check.form-check-inline.column-toggle {
  display: flex;
  justify-content: center;
  align-items: center;
}

.pref-panel {
    display: none;
    position: fixed;
    overflow-y: scroll;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 20px;
    z-index: 2000;
}
